
#ptmt-header {
  margin:0 13px -13px 16px;
}
#ptmtatitlebar { background-color: #f8e332; height: 77px; text-align: left; }	
	
#ptmtamenu {	
	background:url('/templates/1023/images/menu-bg.png');
	height:35px;	
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	padding-top:5px;
	text-align:right;  	
}

#ptmtamenu a {
	color:#fff;
	margin:10px;
	text-decoration:none;
  font:normal 0.69em arial, helvetica, sans-serif;
  text-transform:uppercase;	
}

#ptmtamenu a:hover {
	text-decoration:underline;	
}

#ptmt-footer {
  border-top:#414447 solid 4px;
  background-color:#2e3032;
  height:8px;
  margin:0 13px 0 4px;
}

body {
  background:#fff url('/templates/1023/images/publicbg.png');
}

#ptmt-constrain {
  background:none;
  margin:0 auto;
  position: relative;
  width: 990px;
}
